/* style--80992555 */
.style--80992555 {
    width:570px;
}
/* style-115629358 */
.style-115629358 {
    height:55px;
}
/* style-115629357 */
.style-115629357 {
    height:54px;
}
/* style--353581605 */
.style--353581605 {
    clear: both;
}
/* style--214882602 */
.style--214882602 {
    width:567px;
}
/* style--1050714846 */
.style--1050714846 {
    height:49px;
}
/* style--1050714847 */
.style--1050714847 {
    height:48px;
}
